## carrousel 0.0.20140403

=== debian/changelog ===
carrousel (0.0.20140403-0~rzr20140825) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#carrousel

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:32:09 +0200

carrousel (0.0.20140825-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#carrousel

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:32:09 +0200

carrousel (0.0.0-0) UNRELEASED; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#carrousel

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:32:08 +0200

carrousel (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 13:12:06 +0200
